<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="pearltrees-domain" content="pearltrees.com">
<meta name="pearl-import" content="true">
<meta name="pearl-title" content="Des insitutions anciennes">
<title>Des insitutions anciennes</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}
</style>
</head>
<body>
<div class="central-column"><div class="card"><h1  data-pt-skip="true"class="pearl-title">Des insitutions anciennes</h1>
<div  data-pt-skip="true"class="medals">
<div class="author-medal"><a href="https://www.pearltrees.com/claireprof" target="_blank">
Claireprof</a>
</div>
<div> – </div><div class="modified-medal">Modifié par Edrn</div>
<div> – </div><div class="see-medal"><a  data-pt-skip="true"href="https://www.pearltrees.com/private/id85065497/item652584250" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<div id="note-text"><p>Dans le cadre des <span style=" color:#31628d;"><b>institutions</b></span> traditionnelles, un marché réunit de nombreux acheteurs et vendeurs au même endroit. La plupart des grandes villes du monde se développent autour de marchés et de bazars, le long d’anciennes routes commerciales, telles que la Route de la soie entre la Chine et la Méditerranée.<br></p>
<p>Dans le Grand Bazar d’Istanbul, l’un des plus grands et des plus anciens marchés couverts du monde, des magasins vendant des tapis, de l’or, du cuir et des textiles se regroupent dans différentes zones.<br></p>
<p>Dans les villes et cités médiévales, il était courant que les fabricants et les vendeurs d’un type de produit spécifique établissent des magasins à proximité des autres magasins offrant le même produit, afin que les clients sachent directement où les trouver.<br></p>
<p>La ville de Londres est aujourd’hui un centre financier, mais des traces des transactions effectuées jadis subsistent dans les noms de rue : allée du Pudding, rue du Pain, rue du Lait, rue du Filet, rue du Cordonnier, rue de la Volaille et rue de la Soie.<br></p>
</div><p>
<small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a>
</br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/ses-premiere-specialite" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/ses-premiere-specialite</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/ses-premiere-specialite/-/archive/main/ses-premiere-specialite-main.zip" target="_blank">fichier ZIP</a>
</br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</small>&nbsp;<a  href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a>
</p>
</div>
</div>
</body>
</html>
